/*--------------------- media query for (1200px) starts here--------------------*/
@media all and (max-width : 1280px){
	.wrapper{padding:0 15px;}
	
	/** content-page **/
	.content-page-holder .wrapper{ padding-left:15px; padding-right:15px;}
	.content-page-left{width:50%; padding-right:50px;}
	.content-page-right{width:50%;}
	
	
	/** contact-page **/
	.contact-top-left{width:50%; padding-right:50px;}
	.contact-top-right{width:50%;}
	.direction-tab ul li a{ background-position:15px center; padding-left:45px;}
	.direction-tab ul li a:hover, .direction-tab ul li a.active{ background-position:15px center;  padding-left:45px;}
	
	.index-content{padding:20px;}
	.index-content h2{font-size:25px; line-height:25px;}
	.mt-logo-bottom img{max-width:80%;}
	

}
/*--------------------- media query for (1200px) ends here---------------------*/

@media all and (max-width : 1024px){
	
	}
/*-----------------------------------------
max 1024px
-----------------------------------------*/

@media all and (max-width : 960px){
	.social-network li{padding-top:42px;}
	
	#mobitrigger {display: block; width: 100%; text-align: right; position:absolute; right:10px; top:45px; z-index:5;}
	#mobitrigger span { vertical-align: middle; }
	
	.mn-wrp{ position:relative;}
	
	nav{padding-left:0px; width:auto;}
	nav ul.menu-bar { display: none; width: 100%; padding-top:0px; margin-top: 0px; position:absolute; background:rgba(0,0,0,0.5); top:111px; right:0; 
	z-index:20;}
	nav ul.menu-bar li {display: block; text-align: right; padding:0px 0px 0px 0px; float:none; width:100%;}
	nav ul.menu-bar li a { margin-right: 0px; cursor: pointer; display: block; padding:20px; }
	nav ul.menu-bar li a:hover, nav ul.menu-bar li a.selected{ background:#c5b8a8; padding:20px; display:block; background-image:none; /*border-top:1px solid #fff;*/} 
	
	
	nav ul.menu-bar li ul.sub-menu{position:relative; z-index:0; width:auto; background:none;}
	nav ul.menu-bar li:hover .sub-menu li{padding:0px;}
	nav ul.menu-bar li:hover .sub-menu li a{padding:8px 20px; display:block;}

	.hdrblur {/* background-color: rgba(0, 0, 0, 0.9);*/ transition: 0.2s; -webkit-transition: 0.2s; -moz-transition: 0.2s; -ms-transition: 0.2s; -o-transition: 0.2s; }	
	
	/** index-page **/
	.index-content{position:static; width:100%; padding:20px;}
	
	.mt-logo-bottom{bottom:50%; left:50%; transform:translate(-50%,50%); -moz-transform:translate(-50%,50%); -webkit-transform:translate(-50%,50%); 
	-o-transform:translate(-50%,50%);}
	
	footer{position:static;}
	
	}

/*--------------------- media query for (850px) starts here--------------------*/
@media all and (max-width : 850px){
	
	/** contact-page **/
	.contact-top-left{width:60%; padding-right:50px;}
	.contact-top-right{width:40%;}
	.mt-logo-bottom { bottom: 50px; left: 70%; }
	.mt-logo-bottom img { max-width: 100%; }
}
/*--------------------- media query for (850px) ends here---------------------*/






/*--------------------- media query for (767) starts here--------------------*/
@media all and (max-width : 767px){
		
	/** content-page **/
	.content-page-holder .wrapper{padding-left:15px; padding-right:15px;}
	.content-page-left{float:none; display:block; width:100%; padding-left:0px; padding-right:0px; padding-top:50px;}
	.content-page-right{float:none; display:block; width:100%; padding-top:50px;}
	/** contact-page **/
	.contact-top .wrapper{padding-left:10px; padding-right:10px;}
	.contact-top-left{display:block; float:none; width:100%; padding-right:0px;}
	.contact-top-right{display:block; float:none; width:100%;}
	
	.contact-bottom .wrapper{padding-left:10px; padding-right:10px;}
	.contact-bottom-left{display:block; float:none; width:100%; padding-right:0px;}
	.contact-bottom-right{display:block; float:none; width:100%; margin-top:60px;}
	.direction-tab ul li a{ background-position:10px center; padding-left:50px;}
	.direction-tab ul li a:hover,.direction-tab ul li a.active{ background-position:10px center; padding-left:60px;}
	
	}
/*--------------------- media query for (767) ends here---------------------*/



/*-----------------------------------------
max 650px
-----------------------------------------*/
@media all and (max-width : 650px){
	.logo {/* width: 16%; margin-right: 5px; padding-top: 0px; */}
	 nav{/* width: 80%; */padding-top: 15px; }
	.sldcontnr .lft { display: none; }
	.sldcontnr .rght p { display: none; }
	.sldcontnr .rght h2 { margin-bottom: 0px; }
	.sldcontnr .rght { padding: 20px 24px 20px 24px; }
	.sldcontnr { bottom: 18%; }
	footer .lft, footer .rght { padding: 8px 0; }
	nav ul li a{
		padding: 7px;
	}
	footer .lft{
		width: 35%;
	}
	footer .rght{
		width: 65%;
	}
	
	nav ul.menu-bar li a{padding:10px 20px;}
	nav ul.menu-bar li a:hover, nav ul.menu-bar li a.selected{padding:10px 20px;}
	
	

}

@media all and (max-width : 580px){
	/** header **/
	.logo a img{width:60%;margin-top:-15px;}
	.social-network li{padding-top:10px;}
	#mobitrigger{top:10px;}
	nav ul.menu-bar{top:58px;}
	nav ul.menu-bar li a{font-size:12px; line-height:12px; padding:8px 20px;}
	nav ul.menu-bar li a:hover{font-size:12px; line-height:12px; padding:8px 20px;}
	#mobitrigger img{width:30px;}
	.social-network{margin-bottom:10px; margin-right:40px;}	
	
	.content-page-holder{/*padding-top:0px;*/ padding-top:60px;}
	}


/*-----------------------------------------
max 650px
-----------------------------------------*/

/*--------------------- media query for (1200px) starts here--------------------*/
@media all and (max-width : 480px){

	
	/** content-page **/
	.content-page-right ul li div{float:none; display:block; width:100%;}
	.content-page-right ul li:first-child div:first-child{width:100%; margin-bottom:10px;}
	.content-page-right ul li:first-child div:last-child{width:100%; position:relative;}
	.content-page-right ul li:last-child div:first-child{width:100%; margin-bottom:10px;}
	.content-page-right ul li:last-child div:last-child{width:100%;}
	
	/** contact-page **/
	.contact-top-left ul li{font-size:16px; line-height:26px;}
	.direction-tab ul li{font-size:20px; line-height:20px;}
	.direction-tab ul li a{padding-left:40px;}
	.direction-tab ul li a:hover, .direction-tab ul li a.active{padding-left:40px;}

	.mt-logo-bottom { bottom: 50px; left: 70%; }
	.mt-logo-bottom img { max-width: 100%; }
	.gallery-wrap.left-big-right-small .left-image{ padding-right: 0px;} 
	
	
	
	}
/*--------------------- media query for (1200px) ends here--------------------*/


/*-----------------------------------------
max 450px
-----------------------------------------*/
@media all and (max-width : 450px){
	nav {
		/*width: 70%;
		padding-top: 7%;*/
	}
	.logo {
/*		width: 30%;
		margin-right: 0px;
		padding-top: 0px;*/
	}
}




/*-----------------------------------------
max 450px
-----------------------------------------*/

@media all and (max-width : 400px){
	.logo{width:30%;}
	.logo a img{width:100%;}
	.social-network li{padding-top:17px;}
	#mobitrigger{top:18px;}

}





/*-----------------------------------------
Tweaks extra
-----------------------------------------*/
@media all and (max-width : 350px){
/*	nav{
		padding-top: 5%;
	}*/
}



/*-----------------------------------------
Tweaks extra
-----------------------------------------*/










